Bug 112835 - [MAINTAINER] security/prelude-lml: update to 0.9.10
Summary: [MAINTAINER] security/prelude-lml: update to 0.9.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-21 15:00 UTC by Robin Gruyters
Modified: 2007-05-30 07:20 UTC (History)
0 users

See Also:


Attachments
prelude-lml-0.9.10.patch (2.04 KB, patch)
2007-05-21 15:00 UTC, Robin Gruyters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Gruyters 2007-05-21 15:00:13 UTC
- Update to 0.9.10
- Added patches from 0.9.9 (pr# 112415)
  This *will* include the same patches as for problem report 112415. Please
  close pr# 112415.

Changelog prelude-lml:
- Ability to use regular expressions in plugins.rules to define
  monitored sources, this can be very useful when combined to file
  globing.
- [SPEEDUP] When the "*" keyword is used, the data is passed to the
  upper layer without trying to match anything.
- Fix NULL pointer dereference when a rule reference an existing,
  but empty context (fix #226).
- Remove deprecated use of prelude_client_print_setup_error(),
  directly handled via prelude_perror().
- Make the log parser more robust.


Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-05-21 15:01:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-05-24 11:56:05 UTC
Responsible Changed
From-To: miwi->araujo

he want this pr.
Comment 3 Marcelo Araujo freebsd_committer 2007-05-29 16:49:49 UTC
Responsible Changed
From-To: araujo->miwi

miwi depended on this!
Comment 4 dfilter service freebsd_committer 2007-05-30 07:14:00 UTC
miwi        2007-05-30 06:13:55 UTC

  FreeBSD ports repository

  Modified files:
    security/prelude-lml Makefile distinfo pkg-plist 
  Log:
  - Update to 0.9.10
  
  Changelog prelude-lml:
  - Ability to use regular expressions in plugins.rules to define
    monitored sources, this can be very useful when combined to file
    globing.
  - [SPEEDUP] When the "*" keyword is used, the data is passed to the
    upper layer without trying to match anything.
  - Fix NULL pointer dereference when a rule reference an existing,
    but empty context (fix #226).
  - Remove deprecated use of prelude_client_print_setup_error(),
    directly handled via prelude_perror().
  - Make the log parser more robust.
  
  PR:             112835
  Submitted by:   Robin Gruyters <r.gruyters@yirdis.nl> (maintainer)
  
  Revision  Changes    Path
  1.32      +1 -2      ports/security/prelude-lml/Makefile
  1.16      +3 -3      ports/security/prelude-lml/distinfo
  1.11      +3 -1      ports/security/prelude-lml/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-05-30 07:14:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!